import pdb

if __name__ == '__main__':
    
    try:
        for idx in range(5):
        
            pdb.set_trace()
            a_value = 13 / (idx - 3)
            print ("Printing {0}".format(a_value))
    except Exception as e:
        print ("Caught a problem help!")
        
        
